Skip to content
API referenceConsumerBilling

Request_refund

POST
/consumer/v1/billing/refunds/request

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/consumer/v1/billing/refunds/request" \  -H "Content-Type: application/json" \  -d '{    "amount_minor": 0,    "charge_id": "cf8b747b-a752-4d0a-9a4d-7d19fc1769f3"  }'
{  "amount_minor": 0,  "charge_id": "cf8b747b-a752-4d0a-9a4d-7d19fc1769f3",  "created_at": "2019-08-24T14:15:22Z",  "currency": "string",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "reason": "string",  "status": "string"}
{  "detail": "Pool slug must be unique.",  "instance": "urn:forestvpn:trace:a1b2c3d4",  "title": "Validation Error",  "type": "https://fvpn.net/errors/validation"}